.section-specializations .specializations-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    gap: 24px;
}

.section-specializations .specializations-wrapper .span {
    grid-column: 1 / span 2;
}

.section-specializations .section-heading {
    margin-bottom: 24px;
}

.section-specializations .section-heading .description p {
    color: var(--lex-granat);
    font-size: 14px;
    font-weight: 600;
    line-height: 1.25;
}

.section-specializations .section-heading .description p:first-of-type {
    color: rgba(40, 86, 119, 0.60);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 24px;
}

.section-specializations .section-heading .description strong {
    font-size: 18px;
    font-weight: 800;
    color: var(--lex-blue);
}
.section-specializations .panel {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 394px;
    perspective: 1200px;
}

.section-specializations .panel-front,
.section-specializations .panel-back {
    position: absolute;
    inset: 0;
    border-radius: 24px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 650ms cubic-bezier(.2,.8,.2,1),
    box-shadow 650ms cubic-bezier(.2,.8,.2,1),
    filter 650ms cubic-bezier(.2,.8,.2,1);
    will-change: transform;
}

/* FRONT - start */
.section-specializations .panel-front {
    transform: rotateY(0deg) translateZ(0);
    z-index: 2;
    background: #fff;
    box-shadow: 1px 2px 32px 0 #E2E2E4;
}

.section-specializations .panel-front .icon {
    width: 72px;
    height: 72px;
    background: rgba(77, 156, 224, 0.10);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 36px auto;
}

.section-specializations .panel-front h3 {
    color: var(--lex-granat);
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 24px;
    padding: 0 32px;
}

.section-specializations .panel-front p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
}

.section-specializations .panel-back {
    transform: rotateY(180deg) translateZ(0);
    z-index: 1;
    background: #285677;
    color: #fff;
    box-shadow: 1px 2px 32px 0 #E2E2E4;
}

.section-specializations .panel .panel-back a {
    color: var(--white);
}

.section-specializations .panel-back ul {
    padding: 12px 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
}

.section-specializations .panel-back li {
    display: flex;
    align-items: center;
    gap: 12px;
}

.section-specializations .panel-back li span {
    color: var(--white);
    font-size: 12px;
    font-weight: 600;
}

.section-specializations .panel:hover .panel-front,
.section-specializations .panel:hover .panel-back,
.section-specializations .panel:focus-within .panel-front,
.section-specializations .panel:focus-within .panel-back {
    box-shadow: 0 22px 60px rgba(0,0,0,.14);
}

.section-specializations .panel:hover .panel-front,
.section-specializations .panel:focus-within .panel-front {
    transform: rotateY(-180deg);
}

.section-specializations .panel:hover .panel-back,
.section-specializations .panel:focus-within .panel-back {
    transform: rotateY(0deg);
}

.section-specializations .panel a {
    margin-top: auto;
    align-self: flex-start;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    font-family: "Poppins", sans-serif;
    color: #1571CF;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.85;
    margin-left: auto;
    margin-right: auto;
    padding: 6px 24px;
    border-radius: 32px;
}

.section-specializations .panel-back a:hover {
    background: rgba(54, 112, 158, 0.10);
    text-decoration: none;
}

.section-specializations .video {
    border-radius: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    min-height: 394px;
}

.section-specializations .video .play {
    background: url('../../../../assets/images/icons/play-icon.svg');
    width: 110px;
    height: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

@media (max-width: 1140px) {
    .section-specializations .specializations-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 992px) {
    .section-specializations .specializations-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-specializations .specializations-wrapper .span {
        grid-column: auto;
    }
}

@media (max-width: 768px) {
    .section-specializations .specializations-wrapper {
        grid-template-columns: repeat(1, 1fr);
        grid-auto-rows: unset;
    }

    .section-specializations .specializations-wrapper .span {
        padding-bottom: 32px;
    }
}
